time delay 100
step to count populest floor 100
teacher ksu step 0.20
elem to check need to adapt 3
treshold to check need to adapt 0.02
efficiency criteria 0.773810
ksu 0.80
ksu where changed 1
efficiency criteria where changed 1
populest floor 1
const populest 1
